Index: trunk/MagicSoft/Mars/Changelog
===================================================================
--- trunk/MagicSoft/Mars/Changelog	(revision 7338)
+++ trunk/MagicSoft/Mars/Changelog	(revision 7339)
@@ -18,5 +18,5 @@
 
                                                  -*-*- END OF LINE -*-*-
- 2005/08/28 Daniela Dorner
+ 2005/08/29 Daniela Dorner
 
    * datacenter/scripts/insertdatasets, 
@@ -26,4 +26,8 @@
    * datacenter/macros/setupdb.C:
      - adapted to changes in the table DataSets
+
+   * datacenter/scripts/copyscript:
+     - added copying of the file to the directory 
+       /magic/datacenter/totape 
 
 
Index: trunk/MagicSoft/Mars/datacenter/scripts/copyscript
===================================================================
--- trunk/MagicSoft/Mars/datacenter/scripts/copyscript	(revision 7338)
+++ trunk/MagicSoft/Mars/datacenter/scripts/copyscript	(revision 7339)
@@ -194,4 +194,12 @@
 
          #copy file
+         $totapefile=`echo $file | sed -e 's/home\/lapalma\/transfer/magic\/datacenter\/totape/'`
+         $totapepath=`dirname $totapefile`
+         makedir $totapepath >> $scriptlog 2>&1 
+         if ! cp -v $file $totapepath >> $scriptlog 2>&1 
+         then 
+            echo $file" couldn't be copied!!!!!" >> $scriptlog 2>&1 
+         fi
+         
          if mv -v $file $newpath >> $scriptlog 2>&1 
          then
